{% extends 'public/base.html' %}

{% block page_content %}
<div class="container">
  <h2 class="hpage">Next Events</h2>
  <table class="table">
    <tbody>
      {% for event in eventos %}
        <tr>
          <td>
            <img src="{{url_for('images.show_image', iid=event.banner)}}" width="496px" height="279px"></td>
          <td>
            <p>{{event.titulo}}</p>
            {{event.descricao| markdown}}
          </td>
        </tr>
      {% endfor %}
    </tbody>
  </table>
</div>
{% endblock %}
